Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 19:30:27 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Cold Horse                    But my delivery date already exceeded           11:21 PM, 25th Feb                     Cold Horse                    Today is the delivery date as per your statement but I did not received my order still           11:23 PM, 25th Feb                     Cold Horse                    It's showing the delivery is not complete! And showing as reschedule           11:24 PM, 25th Feb                     Cold Horse                    Kindly please update faster           11:24 PM, 25th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            11:25 PM, 25th Feb                     Cold Horse                    My order is still under transit           11:26 PM, 25th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           11:26 PM, 25th Feb                     Cold Horse                    It's already exceeded the delivery date           11:26 PM, 25th Feb                     Cold Horse                    6275690760           11:27 PM, 25th Feb                   Mohammad                   Please allow me to check it for you.            11:27 PM, 25th Feb                     Cold Horse                    It's showing delivery not completed           11:27 PM, 25th Feb                     Cold Horse                    Ok thanks           11:27 PM, 25th Feb                   Mohammad                   it is rescheduled for tomorrow           11:28 PM, 25th Feb                     Cold Horse                    Thanks you so much           11:28 PM, 25th Feb                   Mohammad                   +966558027543 is this number correct ?           11:28 PM, 25th Feb                     Cold Horse                    Tomorrow it'll reach my address for sure???           11:28 PM, 25th Feb                     Cold Horse                    Yes           11:29 PM, 25th Feb                   Mohammad                   yes the courier will contact you on same number           11:29 PM, 25th Feb                     Cold Horse                    Thanks           11:30 PM, 25th Feb                   Mohammad                   welcome           11:30 PM, 25th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:30 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156151